@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700");
@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700;800;900&display=swap');

html {
  height: 100%;
}


body {
  min-height: 100%;
  position: relative;
}

body {
  margin: 0;
  padding: 0;
  font: normal .9rem 'Open Sans', sans-serif;
  font-family: 'Montserrat', sans-serif;
  color: #2e323c;
  background: #e6ecf3 url(../img/intro-bg.png) no-repeat top center;
  background-size: cover;
}



/************************************************
  ************************************************
                  14. Loading
  ************************************************
************************************************/

#loading-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 5000;
  background: #e6ecf3;
}

#loading-wrapper #loader {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -30px;
  margin-top: -30px;
  width: 60px;
  height: 60px;
}

#loading-wrapper #loader:before {
  content: '';
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 48px;
  height: 48px;
  margin-left: -24px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: 2px solid #d0d6e9;
  border-top-color: #118cf1;
  -moz-animation: spinner .2s linear infinite;
  -webkit-animation: spinner .2s linear infinite;
  animation: spinner .2s linear infinite;
}

@-moz-keyframes spinner {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

@-webkit-keyframes spinner {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

@keyframes spinner {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

.ftco-section {
  display: table;
  height: 100%;
  margin: 10px auto;
  position: absolute;
  text-align: center;
  right: 0px;
  left: 0px;
}
.parentContainer {
  display: table-cell;
  vertical-align: middle;
}

.intro-wrap b {
  position: relative;
  top: 25px;
  margin-right: 30px;
  font-weight: 500;
  font-size: 12px;
  color: #000;
}
.intro-wrap h1 {
  margin-bottom: 3rem;
}
.intro-wrap h1 img{
max-width: 70%;
}
.intro-btn {
  font-family: 'Poppins', sans-serif;
  background: #649b3f;
  color: #fff;
  width: 550px;
  display: inline-block;
  padding: 20px;
  border-radius: 100px;
  margin: 20px 0px;
  margin-top: 50px;
  transition: ease 0.3s;
  font-size: 28px;
  text-decoration: none;
  box-shadow: 0px 5px 10px rgb(51 51 51 / 32%);
}
.intro-btn:hover {
  transform: scale(1.05);
  background: #e66e13;
  color: #fff;
  text-decoration: none;
  box-shadow: 0px 5px 10px rgb(51 51 51 / 82%);
}
.intro-btn i {
  margin-left: 5px;
}

.intro-footer {
  position: relative;
  margin-top: 5rem;
  text-align: left;
}
.left-footer-grid {

}
.left-footer-grid img {
  height: 100px;
}
.left-footer-grid h2 {
  font-size: 20px;
  padding: 10px;
  margin: 0;
  color: #000;
  font-weight: 700;
}
.left-footer-grid h2 span {
  display: block;
  color: #000;
  font-weight: 500;
}


.right-footer-grid {
  display: flex;
  color: #000;
}
.right-footer-grid:hover {
  color: #000;
}

.right-footer-grid img {
  height: 47px;
}
.right-footer-grid h2 {
  font-size: 16px;
  padding: 13px;
  margin: 0;
  font-weight: 600;
  padding-bottom: 0;
}

.right-footer-grid h2 a {
  display: block;
  font-weight: 400;
  color: #000;
  text-decoration: none;
}
.right-footer-grid h2 a:hover {
  color: #118cf1;
}
